## rust-rstest-test 0.11.0

=== debian/changelog ===
rust-rstest-test (0.11.0-4) unstable; urgency=medium

  * Team upload.
  * Package rstest_test 0.11.0 from crates.io using debcargo 2.6.1
  * Bump toml_edit dependency to 0.22

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 08:18:39 +0000

rust-rstest-test (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package rstest_test 0.11.0 from crates.io using debcargo 2.6.1
  * Bump toml_edit dependency to 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 18:26:30 +0000

rust-rstest-test (0.11.0-2) unstable; urgency=medium

  * Package rstest_test 0.11.0 from crates.io using debcargo 2.6.1
  * Unbreak tests, Closes #1056031

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jan 2024 06:31:57 -0500

rust-rstest-test (0.11.0-1) unstable; urgency=medium

  * Package rstest_test 0.11.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 09 Oct 2023 13:08:50 -0400
