=== debian/control ===
Source: rust-rstest-test
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5.6-~~) <!nocheck>,
 librust-toml-edit-0.22+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rstest-test]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rstest-test
Homepage: https://github.com/la10736/rstest
X-Cargo-Crate: rstest_test
Rules-Requires-Root: no

Package: librust-rstest-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev (>= 1.5.6-~~),
 librust-toml-edit-0.22+default-dev
Provides:
 librust-rstest-test+default-dev (= ${binary:Version}),
 librust-rstest-test-0-dev (= ${binary:Version}),
 librust-rstest-test-0+default-dev (= ${binary:Version}),
 librust-rstest-test-0.11-dev (= ${binary:Version}),
 librust-rstest-test-0.11+default-dev (= ${binary:Version}),
 librust-rstest-test-0.11.0-dev (= ${binary:Version}),
 librust-rstest-test-0.11.0+default-dev (= ${binary:Version})
Description: Provides some utilities used by to write rstest crate's tests - Rust source code
 Source code for Debianized Rust crate "rstest_test"
