=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_test 0.11.0 --all-targets --all-features
Features: test-name=rust-rstest-test:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_test 0.11.0 --all-targets
Features: test-name=librust-rstest-test-dev:default
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rstest_test 0.11.0 --all-targets --no-default-features
Features: test-name=librust-rstest-test-dev:
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-rstest-0.17-dev, librust-temp-testdir-0.2+default-dev (>= 0.2.3-~~), @
Restrictions: allow-stderr, skip-not-installable
